﻿body
{
	font: 11pt Calibri;
    color: #A9A9B7 ; /*Light Grey*/
	background-color: #FFFFFF; /*White*/
	margin: 0px 0px 0px 0px;
}
table
{
    font: 11pt Verdana;
}
table.Logo 
{
    background-color: #004282; /*Bright blue*/
}
td.Logo 
{
    width: 64%;
    text-align: left;
    padding-left:10px;
}
td.Services
{
    width: 36%;
    text-align: left;
}

table.Footer 
{
    color: #FFFFFF; /*White*/
    background-color: #004282; /*Bright blue*/
    text-align: center;
}
a, a:visited, a:active, a:link
{
	color: #4169E1; /*Blue*/
	text-decoration: none;
}
a:hover
{
	color: #4169E1; /*Blue*/
	text-decoration: underline;
}
a.Black, a.Black:visited, a.Black:active, a.Black:link
{
    color: #000000;		/*Black*/
	text-decoration: none;
}
a.Black:hover
{
    color: #000000;		/*Black*/
	text-decoration: underline;
}
a.White, a.White:visited, a.White:active, a.White:link
{
    color: #FFFFFF;		  /*White*/
	text-decoration: none;
}
a.White:hover
{
    color: #FFFFFF;		  /*White*/
	text-decoration: underline;
}
/*===== TOP MENU START =====*/
a.TopMenu, a.TopMenu:visited, a.TopMenu:active, a.TopMenu:link
{
	font-size: 12pt;
    color: #A9A9B7; /*Grey*/
    padding: 5px 7px 5px 7px;
    text-decoration: none;
}
a.TopMenu:hover
{
	font-size: 12pt;
    color: #A9A9B7; /*Grey*/
    padding: 5px 7px 5px 7px;
    text-decoration: underline;
}

a.TopMenuSelected, a.TopMenuSelected:visited, a.TopMenuSelected:active, a.TopMenuSelected:link
{
	font-size: 12pt;
    color: #FFFFFF; /*White*/
    background-color: #7CAFC6; /*Teal*/
    padding: 5px 7px 5px 7px;
    text-decoration: none;
}
a.TopMenuSelected:hover
{
	font-size: 12pt;
    color: #FFFFFF; /*White*/
    background-color: #7CAFC6; /*Teal*/
    padding: 5px 7px 5px 7px;
    text-decoration: underline;
}

a.TopMenuSearch, a.TopMenuSearch:visited, a.TopMenuSearch:active, a.TopMenuSearch:link, a.TopMenuSearch:hover
{
    text-decoration: none;
}
table.TopMenu 
{
    text-align: center;
}
tr.TopMenuRow 
{
    text-align: center;
}
td.TopMenuSeparator /*Vertical line between menu items*/
{
    width: 1px;
    background-color: #D1D3D4; /*Grey*/
}
td.Search 
{
    padding: 5px 0px 5px 50px;
    text-align: right;
}
td.SearchImg
{
    padding: 5px 0px 5px 0px;
    text-align: left;
}
input.Search 
{
    font-size: 12pt;
    color: #FFFFFF; /*White*/
    background-color: #7CAFC6; /*Teal*/
    border: 0px;
    padding: 5px 0px 5px 5px;
    text-align: left;
}
/*===== TOP MENU END =====*/

/*===== CONTENT START =====*/
td.ContentLeft 
{
    width: 30%; /*340px;*/
    padding-right: 10px;
    vertical-align: top;
}
td.ContentRight 
{
    padding-left: 10px;
    vertical-align: top;
}
td.ContentSeparator 
{
    width: 1px;
    height: 100%;
    background-color: #D1D3D4; /*Grey*/
}
.hr 
{
    color: #D1D3D4; /*Grey*/
}
.BG_Teal
{
    background-color: #7CAFC6; /*Teal*/
}
.BG_Grey
{
    background-color: #A3AEB5; /*Grey*/ 
}
.BG_Blue
{
    background-color: #004282; /*Bright blue*/
}
.FG_White 
{
    color: #FFFFFF; /*White*/
}
.FG_DarkGrey 
{
    color: #5D5F62 ; /*Dark Grey*/
}
.FG_Teal
{
    color: #7CAFC6; /*Teal*/
}
.FG_Blue
{
    color: #004282; /*Bright blue*/
}
.FG_Black 
{
    color: #000000; /*Black*/
}
.PadH5  /*Pad horizontal 5px both sides*/
{
    padding: 0px 5px 0px 5px;
}
.PadV5  /*Pad vertical 5px both sides*/
{
    padding: 5px 0px 5px 0px;
}
.CenterText 
{
    text-align: center;
}
.FontBig 
{
    font: 18pt Calibri;
}
.FontVeryBig 
{
    font: 24pt Calibri;
}
/*===== CONTENT END=====*/
